 	#related_wrapper {
		margin-top: -12px;
	}
	
	#related_wrapper #article_table {
		width: 100%;
	}
	
	#related_wrapper #article_table td {
		vertical-align: top;
		width: 50%;
		border-bottom: 1px solid #CCC;
	}
	
	#related_wrapper a {
		color: #ED1B2F;
	}
	
	#related_wrapper #article_listing {
		margin: 0 0 7px 0;
		padding: 10px 5px 1px 5px;
	}
	
	#related_wrapper #article_listing #photo {
		width: 75px;
		height: 75px;
		margin-right: 10px;
		background-position: center center;
		background-size: auto 75px;
		margin-top: 5px;
		cursor: pointer;
	}
	
	#related_wrapper #article_listing div#photo.no-photo {
		border: 0;
	}
	
	#related_wrapper #article_listing #name {
		font-family: 'Abel', sans-serif;
		font-size: 16px;
		line-height: 16px;
	}
	
	#related_wrapper #article_listing #name a {
		text-decoration: none;
	}
	
	#related_wrapper #article_listing #date {
		font-size: 12px;
		color: #999;
		text-transform: uppercase;
	}
	
	#related_wrapper #article_listing #author {
		text-transform: uppercase;
		font-size: 12px;
		color: #999;
	}
	
	#related_wrapper #article_listing #author a {
		color: #999;
	}
	
	#related_wrapper #article_listing #summary {
		margin-left: 87px;
	}